## org.eclipse.m2m.qvt.oml.util
Class Utils

    java.lang.Object
      org.eclipse.m2m.qvt.oml.util.Utils

    public final class Utils

extends java.lang.Object

Since:
  2.0

Method Summary

`static

`<KeyT,T> Dictionary<KeyT,T>`

`

`createDictionary()`

`static

`<T> MutableList<T>`

`

`createList()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### createDictionary

    public static <KeyT,T> Dictionary<KeyT,T> createDictionary()

### createList

    public static <T> MutableList<T> createList()

Copyright 2008 Borland Software Corporation and others. All Rights Reserved.